<MissionLocationTemplate.ShipHijacked_Space_Stanton __id="2decde8d-0180-45d8-8376-97ceae24828e" __path="libs/foundry/records/missiondata/pu_locations/templates/shiphijacked/shiphijacked_space_stanton.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags b9e7dedc-9939-4f71-a087-10ca3e2a330b="b9e7dedc-9939-4f71-a087-10ca3e2a330b" f00b6f01-7245-437d-9c41-da6a00e2df43="f00b6f01-7245-437d-9c41-da6a00e2df43" a47673ef-8511-490d-90ea-fd171d99b626="a47673ef-8511-490d-90ea-fd171d99b626" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="32f78831-53ee-4a6f-b272-e0dce9874e53">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants />
    </stringVariants>
  </locationData>
</MissionLocationTemplate.ShipHijacked_Space_Stanton>